Bug 1191547 - eclipse: new Java project wizard hungs
Summary: eclipse: new Java project wizard hungs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Kurtakov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-11 13:38 UTC by Mikolaj Izdebski
Modified: 2016-08-18 18:56 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-18 18:56:04 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log file with some useful information (66.99 KB, text/plain)
2015-02-11 13:42 UTC, Mikolaj Izdebski
no flags Details
JVM thread dump (16.60 KB, text/plain)
2015-02-11 13:42 UTC, Mikolaj Izdebski
no flags Details

Description Mikolaj Izdebski 2015-02-11 13:38:20 UTC
Description of problem:
I'm using latest Eclipse from rawhide. New Java project wizard hangs after clicking finish.

Version-Release number of selected component (if applicable):
4.4.1-17.fc22.x86_64

How reproducible:
100%

Steps to Reproduce:
1. install eclipse in minimal chroot
2. start eclipse
3. click file -> new -> Java project
4. type project name "foo"
5. click finish

Actual results:
Wizard appears to hang - it remains open, all SWT widgets are disabled (grayed).

Comment 1 Mikolaj Izdebski 2015-02-11 13:42:01 UTC
Created attachment 990453 [details]
Log file with some useful information

used .options
list of installed packages
exact invocation of eclipse

Comment 2 Mikolaj Izdebski 2015-02-11 13:42:35 UTC
Created attachment 990454 [details]
JVM thread dump

Comment 3 Jan Kurik 2015-07-15 14:34:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 4 Alexander Kurtakov 2016-05-26 11:53:30 UTC
A bit late but is this bug still reproducible?

Comment 5 Alexander Kurtakov 2016-08-18 18:56:04 UTC
No reply and Fedora 22 is EOLed. Closing. Please reopen if it still happens on supported fedora version.


Note You need to log in before you can comment on or make changes to this bug.